luapgsql

A Lua Binding for PostgreSQL

*** Now maintained by mbalmer. http://luarocks.org/modules/mbalmer/luapgsql ***

Versions

scm-5dev4 years ago376 downloads
scm-4dev4 years ago0 downloads
1.4.2-04 years ago25 downloads
1.4.1-04 years ago62 downloads

Dependencies

lua >= 5.1, < 5.3

Dependency for

cqueues-pgsql

Labels